

@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}



body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	
	
}

img, fieldset,a {
  border: medium none;
  color:inherit;
  text-decoration:none;
}
.f-right{
	float:right;
}
.f-left{
	float:left;
}
.clear{
	clear:both;
}

.slide1{
display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.slide1 img{
width:100%;
height:100%;
}

#wrapper {
  background: url("../images/Santa_Castle_Night_Phase_Final.jpg") no-repeat fixed 0 0 / 100% 100% rgba(0, 0, 0, 0);
  height: 100%;
  width: 100%;
}
.letter-box {
  background: url("../images/letter-box.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: -5px;
  display: block;
  height: 72px;
  position: absolute;
  right: -86px;
  width: 77px;
}

div.box {
  background:url(../images/bg-contact.jpg) no-repeat;
  height: 424px;
  padding: 23px;
  width: 619px;
  font-family: "Shadows Into Light",cursive;
}

.form {
  bottom: 40px;
  position: absolute;
  right: 107px;
  z-index: 2;
}

/*.santa_office {
    bottom: 8px;
    position: absolute;
    right: 10px;
    z-index: 99;
}*/
.santa_office {
 margin:25px 80px 0;
}
	
.date {
  font-family: arial;
  font-size: 17px;
  text-align: right;
}
.date > span {
  clear: both;
  display: block;
}
.regards {
  float: left;
  font-family: "Shadows Into Light",cursive;
  font-size: 18px;
  font-weight: 600;
  text-align: right;
  width: 100%;
}
.greet {
  font-family: "Shadows Into Light",cursive;
  font-size: 21px;
  font-weight: 400;
  margin-bottom: 10px;
}

.copyright {
  bottom: 0;
  color: #ffffff;
  font-size: 13px;
  left: 0;
  position: absolute;
  width: 50%;
  z-index:1;
}
.copyright a:hover{
	text-decoration:underline;
}

.error
{
border-bottom:2px dashed #ff0000 !important;
background:none !important;
color:red !important;
}

.right {
    float: right;
    margin-right: -31px;
    margin-top: -26px;
    text-align: right;
}
.social-media {
  bottom: 18px;
  left: 8px;
  position: absolute;
  z-index: 2;
}
.social-media > a {
  margin-right: 5px;
}
.social-media > a img {
  width: 21px;
}
/*************************************************/
.blog {
  display: block;
  height: 100%;
  overflow: auto;
  padding-right: 17px;
}
.message{
	  font-family: "Shadows Into Light",cursive;
	  font-size: 18px;
	
}
.blog-message {
  border-bottom: 1px dashed #aaa;
  display: block;
  float: left;
  padding-bottom: 15px;
  padding-top: 16px;
  width: 100%;
}
span.blog-des {
  float: left;
  font-size: 14px;
  width: 100%;
  margin-bottom: 12px;
}
h1.main-heading {
  border-bottom: 1px dashed #aaa;
  font-size: 33px;
  padding-bottom: 13px;
  text-align: center;
}
.author-name, .author-email {
  font-size: 15px;
  font-weight: bold;
}
.santa-office-bg {
  margin: 0 80px;
  overflow:hidden;}

.santa-office-bg > img {
  height: 100%;
  width: 100%;
}
.santa-letter{
	width:1000px;
	margin:0 auto;
}

.pagination {
  float: right;
  margin-top: 17px;
}

.pagination > a {
  background: none repeat scroll 0 0 #eeeeee;
  border: 1px solid #cccccc;
  color: #000000;
  display: inline-block;
  font-size: 12px;
  margin: 0 2px;
  padding: 2px 8px;
}
.pagination > a:hover{
		background: none repeat scroll 0 0 #a75124;
  border: 1px solid #a75124;
  color: #fff;
}
.pagination > span {
	background: none repeat scroll 0 0 #a75124;
  border: 1px solid #a75124;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  margin: 0 2px;
  padding: 2px 8px;
	
}
.email-date {
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
}
.email-date > span {
  color: #a75124;
  font-style: normal;
}

/*******santa-wooden-office**********************/
.wooden-container {
  background: url("../images/wooden-bg.jpg") repeat-x scroll center 0 / 100% auto #2b1408;
}
.santa-wooden-office{
	max-width:864px;
	margin:0 auto;
	padding:0 68px;
	padding-top:83px;
}
.office-content{
	background:#e5e2e2;
	width:100%;
	margin-top: -42px;
	 padding-bottom: 32px;
	border-radius: 11px;
}
.off-logo {
  display: inline-block;
  margin-left: -13px;
}
.d-links {
  background: url("../images/santa-factory.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  float: right;
  height: 40px;
  width: 214px;
  position:relative;
}
.d-links:hover ul{
	display:block;

}
.d-links ul {
	display:none;
		position:absolute;
	width:214px;
	background:#FFF;
	z-index:10;
	top:40px;

}
.d-links ul li {
  padding:5px 9px;
  list-style-type:none;
    border-bottom: 1px dashed #cccccc;
}
.d-links ul li:hover{
	background:#2B1408;
	color:#fff;
	border-bottom: 1px dashed #2B1408;
}
.d-links ul li a {

  display: block;
  font-size: 15px;
  padding-bottom: 5px;
}

.row{
	padding:0 30px;
}
.top-section {
  padding: 31px;
  background:url(../images/top-section-bg.jpg) repeat-x;
  border-radius: 11px 11px 0 0;
  color:#fff;
  font-size:13px;
}
.top-section h2 {
  color: #ffffff;
  font-family: open sans;
  font-weight: 800;
  margin-bottom: 9px;
  text-transform: uppercase;
}
.left-side {
  display: inline-block;
  width: 280px;
}
.visit-one {
  display: block;
  margin-top: 16px;
}
.right-side{
	float:right;
}
.social {
  background: url("../images/social-media-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 2px 6px #000000;
  height: 205px;
  margin-top: -66px;
  width: 452px;
}

h1.page-title {
  font-size: 19px;
  line-height: 48px;
  text-align: center;
}
.right-side.social > h2 {
  font-size: 26px;
  font-style: italic;
  margin-left: 20px;
  margin-top: 16px;
  text-transform: capitalize;
}
.social ul {
  margin-left: 10px;
  margin-top: 29px;
  text-align: center;
}
.social ul li {
  display: inline-block;
  margin: 3px 6px;
}
.social ul li img {
  width: 52px;
}

/**********************slider****************************************/

.slider{
	background:#fff;
	width:100%;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.75); -moz-box-shadow: 0 2px 5px rgba(0,0,0,.75); box-shadow: 0 2px 5px rgba(0,0,0,.75);
	min-height:478px;
}


    #owl-demo .owl-item div{
    
	text-align:center;
    }
 #owl-demo .owl-item img {
  border-radius: 3px;
  display: inline-block;
  height: auto;
  max-width: 100%;
}

/**************************************************************/

/** mine **/
.left-black-pannel { background-color: #000; bottom: 0; left: 0; min-height: 100%; position: absolute; width: 82px;}
.icons-box{text-align:center; margin-top:25px;}
.icons-box ul{ list-style-type:none;}
.icons-box ul li{}
.icons-box a img{ width:40px; height:40px;}
.facebook-icons-m {margin-top: 20px;}
.go-santa{margin-top:20px;}
.go-santa a img{ width:auto; height:auto;}
.right-black-pannel { background-color: #000; bottom:0; right:0; min-height: 100%; position: absolute; width: 82px;}
.home-icon a img{ width:42px; height:40px;}
.office-bg { background:url(../images/nice-decoration-img.jpg) no-repeat center top; margin-top:-4px; min-height:500px; padding-top:210px; padding-bottom:20px;}
.office-bg-bottom{ background:url(../images/nice-decoration-bottom.jpg) no-repeat center bottom; min-height:30px;}
.owl-item {
  float: left;
}





